﻿@font-face {
    font-family: 'Avenir';
    src: url('/fonts/Avenir-Book.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/fonts/Avenir-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/fonts/Avenir-Heavy.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/fonts/Avenir-Oblique.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}
